@charset 'UTF-8';
/* UED Interaction (https://www.njued.com) */
/* Design By Ued Team Copyright 2025 UED Interaction */
/* Reset css */
html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,input,button,textarea,article, aside, canvas,details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}:focus {outline:0;}body{line-height:1.5}ol,ul{list-style:none}table{border-collapse:collapse;border-spacing:0}caption,th{text-align:left}sup,sub{font-size:100%;vertical-align:baseline}:link,:visited ,ins{text-decoration:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display:block;}

/* Gobal css */
html {font-size:625%; width:100%; height:100%;}
body {font: 14px/1.5 Helvetica Neue,Helvetica,Arial,Microsoft Yahei,Hiragino Sans GB,Heiti SC,WenQuanYi Micro Hei,sans-serif; color:#252525; background:#f5f5f8; width:100%; height:100%; text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-text-size-adjust:100%; -webkit-font-smoothing: antialiased;}
html.no-scroll, body.no-scroll {overflow: hidden;}
h1, h2, h3, h4, h5, h6 {margin:0 0 15px; font-size:16px;}

a:hover {color:#252525; text-decoration:none;}
a{color:#475770; text-decoration:none; outline:none; transition:all .3s; -webkit-transition:all .3s;-moz-transition:all .3s; -webkit-tap-highlight-color:rgba(0,0,0,0);}

@font-face {
  font-family: 'AlibabaPuHuiTi';
  font-style: normal;
  font-weight: 100;
  src: local(""), url("fonts/AlibabaPuHuiTi-3-55-RegularL3.woff2") format("woff2"), url("fonts/AlibabaPuHuiTi-3-55-RegularL3.woff") format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

@font-face {
  font-family: 'iconfont';
  src: url('fonts/iconfont.eot');
  src: url('fonts/iconfont.eot?#iefix') format('embedded-opentype'),
  url('fonts/iconfont.woff') format('woff'),
  url('fonts/iconfont.ttf') format('truetype'),
  url('fonts/iconfont.svg#iconfont') format('svg');
}
.iconfont{font-family:"iconfont" !important; font-size:16px;font-style:normal; -webkit-font-smoothing: antialiased; -webkit-text-stroke-width: 0.2px; -moz-osx-font-smoothing: grayscale;}

@-moz-keyframes barrotate{0%{-moz-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}}@-webkit-keyframes barrotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes barrotate{0%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-moz-keyframes selfrotate{0%{-moz-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}}@-webkit-keyframes selfrotate{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes selfrotate{0%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-moz-keyframes loading{0%{-moz-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);transform:rotate(360deg)}}@-webkit-keyframes loading{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes loading{0%{-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-moz-transform:rotate(360deg);-ms-transform:rotate(360deg);-webkit-transform:rotate(360deg);transform:rotate(360deg)}}@-moz-keyframes icondown{0%{-moz-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:0}50%{-moz-transform:translate3d(0,80%,0);transform:translate3d(0,80%,0);opacity:1}100%{-moz-transform:translate3d(0,150%,0);transform:translate3d(0,150%,0);opacity:0}}@-webkit-keyframes icondown{0%{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:0}50%{-webkit-transform:translate3d(0,80%,0);transform:translate3d(0,80%,0);opacity:1}100%{-webkit-transform:translate3d(0,150%,0);transform:translate3d(0,150%,0);opacity:0}}@keyframes icondown{0%{-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:0}50%{-moz-transform:translate3d(0,80%,0);-ms-transform:translate3d(0,80%,0);-webkit-transform:translate3d(0,80%,0);transform:translate3d(0,80%,0);opacity:1}100%{-moz-transform:translate3d(0,150%,0);-ms-transform:translate3d(0,150%,0);-webkit-transform:translate3d(0,150%,0);transform:translate3d(0,150%,0);opacity:0}}@-moz-keyframes playbtn{0%{-moz-transform:scale(0);transform:scale(0)}60%{-moz-transform:scale(1.1);transform:scale(1.1)}80%{-moz-transform:scale(0.9);transform:scale(0.9)}90%{-moz-transform:scale(1.05);transform:scale(1.05)}95%{-moz-transform:scale(0.95);transform:scale(0.95)}100%{-moz-transform:scale(1);transform:scale(1)}}@-webkit-keyframes playbtn{0%{-webkit-transform:scale(0);transform:scale(0)}60%{-webkit-transform:scale(1.1);transform:scale(1.1)}80%{-webkit-transform:scale(0.9);transform:scale(0.9)}90%{-webkit-transform:scale(1.05);transform:scale(1.05)}95%{-webkit-transform:scale(0.95);transform:scale(0.95)}100%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes playbtn{0%{-moz-transform:scale(0);-ms-transform:scale(0);-webkit-transform:scale(0);transform:scale(0)}60%{-moz-transform:scale(1.1);-ms-transform:scale(1.1);-webkit-transform:scale(1.1);transform:scale(1.1)}80%{-moz-transform:scale(0.9);-ms-transform:scale(0.9);-webkit-transform:scale(0.9);transform:scale(0.9)}90%{-moz-transform:scale(1.05);-ms-transform:scale(1.05);-webkit-transform:scale(1.05);transform:scale(1.05)}95%{-moz-transform:scale(0.95);-ms-transform:scale(0.95);-webkit-transform:scale(0.95);transform:scale(0.95)}100%{-moz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1)}}@-moz-keyframes clouds{0%{-moz-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}50%{-moz-transform:translate3d(0,4%,0);transform:translate3d(0,4%,0)}100%{-moz-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}}@-webkit-keyframes clouds{0%{-webkit-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}50%{-webkit-transform:translate3d(0,4%,0);transform:translate3d(0,4%,0)}100%{-webkit-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}}@keyframes clouds{0%{-moz-transform:translate3d(0,-4%,0);-ms-transform:translate3d(0,-4%,0);-webkit-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}50%{-moz-transform:translate3d(0,4%,0);-ms-transform:translate3d(0,4%,0);-webkit-transform:translate3d(0,4%,0);transform:translate3d(0,4%,0)}100%{-moz-transform:translate3d(0,-4%,0);-ms-transform:translate3d(0,-4%,0);-webkit-transform:translate3d(0,-4%,0);transform:translate3d(0,-4%,0)}}@-moz-keyframes rains{0%{background-position:0 0}100%{background-position:10000px 20000px}}@-webkit-keyframes rains{0%{background-position:0 0}100%{background-position:10000px 20000px}}@keyframes rains{0%{background-position:0 0}100%{background-position:10000px 20000px}}@-moz-keyframes snows{0%{background-position:0 0}100%{background-position:0 20000px}}@-webkit-keyframes snows{0%{background-position:0 0}100%{background-position:0 20000px}}@keyframes snows{0%{background-position:0 0}100%{background-position:0 20000px}}
.down{display:none;width:2px; height:35px;position:absolute;right:5%;bottom:5%;background:#fff; cursor:pointer;z-index:777;-moz-animation:icondown 3s infinite;-webkit-animation:icondown 3s infinite;animation:icondown 3s infinite; -webkit-transition:all .7s ease-in-out .5s;-moz-transition:all .7s ease-in-out;transition:all .7s ease-in-out .5s;-webkit-transform:translate(0,70px);-moz-transform:translate(0,70px);transform:translate(0,70px); filter:alpha(Opacity=0);opacity:0}
.down.show{display:block;-webkit-transform:translate(0,0);-moz-transform:translate(0,0);transform:translate(0,0);filter:alpha(opacity=100);opacity: 1;}

/**common style**/
.container{position:relative; margin:0 auto; padding-left:1rem; padding-right:1rem; max-width:1480px;}
.no-scroll{overflow: hidden;}
.commWidget{position:relative; width:100%; }
.commPadding{padding:.4rem 0;}
.noPadding-bottom{padding-bottom:0;}
.bgWhite{background:white;}
.bgGray{background:#f5f5f5;}
.bgBlack{background:#121212;}

.fWhite{color:white;}

/*layout style*/
.Str-main{margin:0 auto; background:#f5f5f5; width:100%; height:100%;}
.Str-mobile-nav {display:none;}

.Str-header{width: 100%; padding:.5rem 0; background: url(images/header_bg.png) #fff no-repeat center bottom; background-size: auto 100%;}
.header-top{display: flex; align-items: center; justify-content: space-between;}
.header-top h1{margin: 0;}
.header-top h1 a.logo{display: block; width:4.11rem; height: .5rem; background: url(images/logo_n.png) no-repeat; background-size: cover; text-indent: -99999px;}
.search-form{position: relative; display: flex; align-items: center;}
.search-input{display: block; width: 2rem; font-size: .16rem; padding: .06rem .24rem .06rem .36rem; line-height: .32rem; background: white; border: 1px solid #eeeeee; margin-right: .1rem; color: #333; transition:all 0.4s;}
.search-input:focus{width:2.4rem;}
.search-btn{cursor:pointer; display: block; font-size: .16rem; padding: .06rem .24rem; line-height: .32rem; border: 1px solid #0F58AC; background-color: #0F58AC; color: white;}
.search-btn:focus{background-color: #0A66B9; border-color: #0A66B9;}
.search-form i{display: block; font-size: .18rem; color: #666; position: absolute; left: .12rem; top: 50%; transform: translateY(-50%);}

.Str-menu{background:#0F58AC; height: .6rem; }
.Str-menu ul.primary-menu{display: flex; align-items: center; justify-content: space-around; gap: .1rem;}
.Str-menu ul.primary-menu li{position:relative; flex: 1;z-index: 10;}
.Str-menu ul.primary-menu li a{display: block; text-align: center; font-size: .18rem; font-weight: 600; padding: .1rem; line-height: .4rem; color: white;text-decoration:none; -moz-transition:all 0.4s;-webkit-transition:all 0.4s;-o-transition:all 0.4s;-ms-transition:all 0.4s;transition:all 0.4s;}
.Str-menu ul.primary-menu li a:hover{background:linear-gradient(to bottom, #0F58AC, rgba(121,176,255,.3)); }

.Str-menu ul.primary-menu li.active a{background:linear-gradient(to bottom, #0F58AC, rgba(121,176,255,.3));}

.Str-menu ul.primary-menu li ul{display: none; position:absolute; left:50%; transform: translateX(-50%); top:.59rem; background:#0F58AC; box-shadow:3px 3px 6px rgba(0,0,0,.1); width:100%; border-radius:0;}
.Str-menu ul.primary-menu li ul li{width: 100%;}
.Str-menu ul.primary-menu li ul li a{display: block; font-size: .16rem; padding: .05rem; text-align: center; color: white; font-weight: normal;}
.Str-menu ul.primary-menu li ul li a:hover{background: #0A66B9;}
.Str-menu ul.primary-menu li.active ul li a{background: transparent;}
.Str-menu ul.primary-menu li.active ul li a:hover{background: #0A66B9;}

.Str-footer{width: 100%;background: #104188;}

.footer-copyright{display: flex; align-items: center; flex-wrap:wrap; padding: .2rem 0; font-size: .14rem; color: rgba(255, 255, 255, .7);gap: .2rem; justify-content: space-between; background: #104188; }
.footer-copyright p{display: flex; align-self: center; gap: .2rem; flex-wrap:wrap;}
.footer-copyright p a{color: rgba(255, 255, 255, .7);}
.footer-copyright p span{display: flex; align-self: center; gap: .1rem; flex-wrap:wrap;}

.foot-infor{padding: .4rem 0; background: url(images/foot_bg.png) #0F58AC no-repeat center bottom; background-size:100%; }
.foot{display: flex; align-items: flex-start; justify-content: flex-start; flex-wrap: wrap; gap: .4rem; color: white;}
.foot .infor-item:last-child{margin-left: auto;}
.foot .infor-item:first-child{max-width: 25%; color: white;}

.infor-item h3{font-size: .18rem; font-weight: 600; margin: 0 0 .2rem;}
.infor-item p{display: flex; flex-wrap: wrap; gap: .2rem; font-size: .14rem;}
.infor-item  a{color: white;}
.infor-item  a:hover{text-decoration: underline; opacity: .7;}

.wxcode{display: block; width: 1.4rem;}
.contact-way{margin: 0 0 .3rem; display: flex; align-items: center; justify-content: flex-start;}
.contact-way .icon{margin-right:.2rem; background-color: white; width: .46rem; height: .46rem; border-radius: 1rem; display: flex; align-items: center; justify-content: center; text-align: center; color: #0F58AC;}
.contact-way .icon i{font-size: .18rem;}
.contact-way .txt{font-size: .14rem; color: white;}
.contact-way .txt strong{display: block; font-size: .16rem; color: white;}

.Str-box-two{display: flex; flex-wrap:wrap; justify-content: space-around; gap: .4rem;}
.Str-box-two .box-item{width:calc((100% - .4rem)/2); }

.swiper.NewsSwiper {width: 100%;}
.NewsSwiper .swiper-slide {position: relative; width: 100%; padding-top: 72.5%; }
.NewsSwiper .swiper-slide img {display: block; width: 100%; height: 100%; position: absolute; left: 0;  top: 0; object-fit: cover;}
.NewsSwiper .swiper-slide .title-txt{position: absolute; left: 0; bottom: 0; background:linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); width: 100%; padding: .2rem; padding-right: 35%; font-size: .16rem; font-weight: 600; color: white; box-sizing: border-box;}


.NewsSwiper .swiper-pagination-bullet{vertical-align:middle; background-color:white; opacity: .7;}
.NewsSwiper .swiper-pagination-bullet-active {opacity: 1; background-color: #0A66B9;  width:8px; height:8px; }
.NewsSwiper .swiper-horizontal>.swiper-pagination-bullets,.NewsSwiper .swiper-pagination-bullets.swiper-pagination-horizontal,.NewsSwiper .swiper-pagination-custom,.NewsSwiper .swiper-pagination-fraction{bottom:.2rem; text-align: right; padding-right: .1rem;}
.NewsSwiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .NewsSwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 .06rem;border-radius: 0;}

.NewsSwiper .swiper-button-next,.NewsSwiper .swiper-container-rtl .swiper-button-prev {right: 2%; left: auto; width:36px; height:36px; background-color: rgba(0, 0, 0, .5); color:#fff;  }
.NewsSwiper .swiper-button-next:after,.NewsSwiper .swiper-container-rtl .swiper-button-prev:after {font-size:14px;}
.NewsSwiper .swiper-button-prev,.NewsSwiper  .swiper-container-rtl .swiper-button-next {right: auto; left: 2%; width:36px; height:36px;  background-color: rgba(0, 0, 0, .5); color:#fff; }
.NewsSwiper .swiper-button-prev:after,.NewsSwiper .swiper-container-rtl .swiper-button-next:after {font-size:14px;}

.tab-span{border-bottom: 3px solid #ddd; display: flex; align-items: center; justify-content: flex-start; gap:.42rem;  padding:0 0 .12rem; margin: 0 0 .12rem;}
.tab-span span{position:relative; display: block; font-size: .2rem; font-weight:600; color: #999; cursor:pointer;}
.tab-span span::after{content: ''; width: 2px; height: .16rem; background: #ddd; position: absolute; right: -.21rem; top: 50%; transform: translateY(-50%);}
.tab-span span:last-child::after{display: none;}
.tab-span span.current{color: #0F58AC; }
.tab-span span.current::before{content: ''; width: 100%; height: 3px; background-color: #0F58AC; position: absolute; left: 0; bottom:-15px; }

.newsList-ul li{width: 100%; border-bottom: 1px solid #ddd;}
.newsList-ul li:last-child{border: 0;}
.news-item{position:relative; display: flex; flex-wrap: wrap; align-items: center;  justify-content: space-between; padding: .12rem 0 .12rem .24rem; font-size: .16rem; color: #666;}
.news-item::after{content: ''; width: 4px; height: 12px; border-radius: 100px; background-color: #037FFF; left: 0; top: 50%; transform: translateY(-50%); position: absolute;}
.news-item span{display: block; width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; color: #333;}
.news-item label{display: block; color: #999;}
.news-item:hover span{color: #037FFF;}

.newsList-ul.redList .news-item::after{background-color: #D12623;}
.newsList-ul.redList .news-item:hover span{color: #D12623;}

.topNew{display: block; padding: 0 0 .12rem;}
.topNew h3{font-size: .2rem; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin: 0 0 .1rem;}
.topNew p{font-size: .14rem; color: #999;  display: -webkit-box;  -webkit-line-clamp: 2; line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden; text-overflow: ellipsis; }
.topNew:hover h3{color: #037FFF;}

.box-item-title{border-bottom: 3px solid #ddd; display: flex; align-items: center; justify-content: space-between; padding:0 0 .12rem; margin: 0 0 .24rem;}
.box-item-title span{position:relative; display: block; font-size: .2rem; font-weight:600;}
.box-item-title span::after{content: ''; width: 100%; height: 3px; background-color: #0F58AC; position: absolute; left: 0; bottom:-15px;}
.box-item-title a{color: #0F58AC; display: flex; align-items: center; font-size: .14rem; }
.box-item-title.redTit span::after{background-color: #D12623;}
.box-item-title.redTit a{color:#D12623;}

.commBanner img{display: block; width: 100%; }

.swiper.PartySwiper {width: 100%;}
.PartySwiper .swiper-slide {position: relative; width: 100%; padding-top: 62.5%; }
.PartySwiper .swiper-slide img {display: block; width: 100%; height: 100%; position: absolute; left: 0;  top: 0; object-fit: cover;}
.PartySwiper .swiper-slide .title-txt{position: absolute; left: 0; bottom: 0; background:linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.8)); width: 100%; padding: .2rem;  font-size: .16rem; font-weight: 600; color: white; box-sizing: border-box;}


.PartySwiper .swiper-pagination-bullet{vertical-align:middle; background-color:white; opacity: .7;}
.PartySwiper .swiper-pagination-bullet-active {opacity: 1; background-color: #D12623;  width:8px; height:8px; }
.PartySwiper .swiper-horizontal>.swiper-pagination-bullets,.PartySwiper .swiper-pagination-bullets.swiper-pagination-horizontal,.PartySwiper .swiper-pagination-custom,.PartySwiper .swiper-pagination-fraction{bottom:.2rem; text-align: right; padding-right: .1rem;}
.PartySwiper .swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .PartySwiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet { margin:0 .06rem;border-radius: 0;}

.PartySwiper .swiper-button-next,.PartySwiper .swiper-container-rtl .swiper-button-prev {right: 2%; left: auto; width:36px; height:36px; background-color: rgba(0, 0, 0, .5); color:#fff;  }
.PartySwiper .swiper-button-next:after,.PartySwiper .swiper-container-rtl .swiper-button-prev:after {font-size:14px;}
.PartySwiper .swiper-button-prev,.PartySwiper  .swiper-container-rtl .swiper-button-next {right: auto; left: 2%; width:36px; height:36px;  background-color: rgba(0, 0, 0, .5); color:#fff; }
.PartySwiper .swiper-button-prev:after,.PartySwiper .swiper-container-rtl .swiper-button-next:after {font-size:14px;}

.Arm-swiper .swiper-wrapper{width: 100%; padding-bottom:.2rem;}
.Arm-swiper .swiper-slide{width:100%;}
.Arm-swiper .swiper-slide img{display:block; width:100%;}

.Arm-swiper .swiper-pagination-bullets,.Arm-swiper .swiper-pagination-custom, .Arm-swiper .swiper-pagination-fraction {position:relative; bottom: 0; width: 100%; }
.Arm-swiper .swiper-pagination-bullet{width: 8px; height: 8px; border-radius:50px; display: inline-block; }
.Arm-swiper .swiper-pagination-bullet-active {opacity: 1;}
.Arm-swiper.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet, .Arm-swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 10px;}

.Arm-swiper .swiper-button-prev,.Arm-swiper .swiper-container-rtl .swiper-button-next { right:auto; left: 2%; transform: translateY(-.1rem); width:36px; height:36px; background-color: rgba(0, 0, 0, .5); color:#fff; }
.Arm-swiper .swiper-button-next,.Arm-swiper .swiper-container-rtl .swiper-button-prev { right: 2%; left: auto;  transform: translateY(-.1rem); width:36px; height:36px;  background-color: rgba(0, 0, 0, .5); color:#fff;}
.Arm-swiper .swiper-button-next:after,.Arm-swiper .swiper-container-rtl .swiper-button-prev:after {font-size:14px;}
.Arm-swiper .swiper-button-prev:after,.Arm-swiper .swiper-container-rtl .swiper-button-next:after {font-size:14px;}

/*subpage style*/
.sub-content{display: flex; align-items: flex-start; flex-wrap: wrap;}
.sub-side{width: 20%; margin-right: 4%;}
.sub-main{flex: 1; }

.page-position{padding:.15rem 0; line-height: 2; font-size:.14rem; color:#999; border-bottom: 1px solid #eeeeee; background-color: white;}
.page-position a{color:#333;}
.page-position a:hover{color:#037FFF;}
.page-position ul{display:flex; color:rgba(0,0,0,.6); }
.page-position ul li{flex:0 1 auto; flex-shrink: 0; max-width:25rem; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}


.pageTitle{border-bottom:6px solid #037FFF; background:url(images/fw1200.png) #0F58AC no-repeat center bottom; background-size:cover; padding:.2rem .4rem; font-size: .32rem; font-weight: 600; color: #fff; }
.side-nav li{background: white; border-bottom: 1px solid #eeeeee;}
.side-nav li a{padding: .2rem;  display: flex; align-items: center; font-size: .16rem; color: #666; transition: all .3s;}
.side-nav li a:hover{background-color: #eeeeee;}
.side-nav li a span{flex: 1;}
.side-nav li.active a{font-weight: 600; color: #0F58AC;}

.sub-side.redTitle .pageTitle{border-color: #961d1b; background:url(images/party.png) #D12623 no-repeat right top; background-size: 100%;}
.sub-side.redTitle .side-nav li.active a{ color: #D12623;}

.article h1{font-size: .48rem;}
.article h2{font-size: .36rem;}
.article h3{font-size: .32rem;}
.article h4{font-size: .28rem;}
.article h5{font-size: .24rem;}
.article h6{font-size: .18rem;}
.article img,.article p img{display:block; width:auto;max-width:100%; height:auto; margin-top:15px; margin-bottom:15px;}
.article img.aligncenter{margin-left:auto;margin-right:auto; text-align:center;}
.article img.alignright{float:right;}
.article p{font-size:.18rem; line-height:1.65; text-align:justify; color:#333333; font-weight:400; overflow:hidden; margin:0 0 .15rem;}
.article p span{display:inline-block;}
.article a{color:#475770; text-decoration:none;}
.article a:hover{ text-decoration:underline;}
.article ul,.article-content ol{list-style: revert; margin-left:.25rem; margin-bottom: .1rem;}
.article ul li,.article-content ol li{margin-bottom:.1rem;}

.aboutWrap{background: white; padding: 5%; }
.aboutWrap .article{margin: 0 0 .2rem;}
.aboutWrap .history li{padding: .12rem 0; display: flex; align-items: center; font-size: .16rem;}
.aboutWrap .history li span{position: relative; margin-right: .34rem; font-weight: 600; color: #0F58AC; }
.aboutWrap .history li span::after{content: ''; width: .04rem; height: .04rem; border-radius: 100px; background: #0F58AC; position: absolute; right:-.18rem; top: 50%; transform: translateY(-50%);}

.str-infor{border: 1px solid #eee; background: #f5f5f5; padding:2% 4%; margin: 0 0 .2rem;}
.str-infor dt{font-size: .18rem; font-weight: 600; margin: 0 0 .15rem;}
.str-infor dt span{display:block; font-size: .14rem; color: #999999; font-weight: normal;}
.str-infor dd{font-size: .16rem; line-height: 2; color: #666;}

.contact-list li{display: flex; padding: .12rem 0; align-items: center; font-size: .16rem;}
.contact-list li i{display: flex; text-align: center; align-items: center; justify-content: center; width: .46rem; height: .46rem; background-color: #104188; color: #fff; margin-right: .12rem; border-radius: 100px;}

.companMap{position:relative;}
#allmap{width:100%; height:5.5rem; }

.honorList{display: flex; flex-wrap: wrap; gap: .2rem; width: 100%;}
.honorList li{background-color: white;  width:calc((100% - .6rem)/4);  }
.honorList li img{display: block; width: 100%; margin: 0 0 .1rem;}
.honorList li span{display: block; font-size: .14rem; line-height: .24rem; height: .48rem; overflow: hidden; text-align: center;}

.newsList li{margin: 0 0 .05rem;}
.newsList li.newsLink{display: flex; background-color: white; padding: .2rem;  transition:all 0.4s;}
.newsList li.newsLink .news-img{width: 20%; padding-top: 13.4%; position: relative; overflow: hidden; margin-right: .2rem;}
.newsList li.newsLink .news-img img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover; transition:all 0.4s;}
.newsList li.newsLink .news-txt{flex: 1; display: flex; flex-direction: column; align-items: flex-start;}
.newsList li.newsLink .news-txt h3{margin:0; font-size: .18rem; font-weight: 600;  display: -webkit-box;  -webkit-line-clamp: 2; line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden; text-overflow: ellipsis; color: #333;transition:all 0.4s;}
.newsList li.newsLink .news-txt p{font-size: .16rem; display: -webkit-box;  -webkit-line-clamp: 2; line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden; text-overflow: ellipsis; color:#999;}
.newsList li.newsLink .news-txt p.date{margin-top: auto; color: #999;}

.newsList li.newsLink .news-date{padding-right: .2rem; margin-right: .2rem; position: relative; min-width: .8rem; text-align: right;  font-size: .16rem; color: #999;}
.newsList li.newsLink .news-date::after{content: ''; width: 2px; height: 50%; background-color: #ddd; position: absolute; right: 0; top: 0;transition:all 0.4s;}
.newsList li.newsLink .news-date span{display:block; font-size: .18rem; font-weight: 600;}

.newsList li.newsLink:hover{background: #f8f8f8;}
.newsList li.newsLink:hover .news-img img{transform: scale(1.1);}
.newsList li.newsLink:hover .news-txt h3{color: #0F58AC;}
.newsList li.newsLink:hover .news-date::after{height: 100%; background-color: #0A66B9;}

.newsList.partyList li.newsLink:hover .news-txt h3{color: #D12623;}
.newsList.partyList li.newsLink:hover .news-date::after{height: 100%; background-color: #D12623;}

.publishList{display: flex; gap:.2rem; flex-wrap: wrap;}
.publishList li a{display: block;}
.publishList li{background: white; padding: .15rem; width:calc((100% - .4rem)/3);}
.publishList li .pb-img{width: 100%; padding-top: 124%; position: relative; margin: 0 0 .1rem; overflow: hidden;}
.publishList li .pb-img img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;}
.publishList li .pb-txt{text-align: center; font-size: .14rem;  color: #999;}
.publishList li .pb-txt span{display: block; font-size: .18rem; color: #333; line-height: 2;}

.personList{display: flex; gap:.2rem; flex-wrap: wrap;}
.personList li a{display: block;}
.personList li{background: white; padding: .15rem; width:calc((100% - .6rem)/4);}
.personList li .pb-img{width: 100%; padding-top: 124%; position: relative; margin: 0 0 .1rem; overflow: hidden;}
.personList li .pb-img img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;}
.personList li .pb-txt{text-align: center; font-size: .14rem;  color: #999;}
.personList li .pb-txt span{display: block; font-size: .18rem; color: #333; line-height: 2;}

/*wp page*/
.pagination {text-align: left; padding: 20px 0; font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;}
.pagination h2{display:none;}
.pagination a ,.pagination span{display:inline-block;margin: 0 1px 0 0; padding: 6px 12px; }
.pagination span.current{background:#0F58AC;  color: #fff !important;}
.pagination a.page-numbers{background:#eeeeee; color:#666666;}

.article-content{display: flex; align-items: flex-start; flex-wrap: wrap;}
.article-side{width: 25%; margin-left: 15%;}
.sideBox{background-color: #f8f8f8; margin: 0 0 .2rem; padding: .2rem;}
.sidebox-title{font-size: .16rem; font-weight: 600; margin: 0 0 .2rem;}
.sideList li{margin: 0 0 .2rem;}
.sideList li:last-child{margin: 0;}
.sideList li a{display: block;}
.hotNews{display: flex; }
.hotNews .hot-img{width: 25%; padding-top:16%; margin-right: .12rem; position: relative; overflow: hidden;}
.hotNews .hot-img img{display: block; width: 100%; height: 100%; position: absolute; left: 0; top: 0; object-fit: cover;transition:all 0.4s;}
.hotNews .hot-txt{flex: 1; display: flex; flex-direction: column;}
.hotNews .hot-txt h3{margin:0; font-size: .14rem; font-weight: 600;  display: -webkit-box;  -webkit-line-clamp: 2; line-clamp: 2;  -webkit-box-orient: vertical;  overflow: hidden; text-overflow: ellipsis; color: #333;transition:all 0.4s;}
.hotNews .hot-txt p{font-size: .12rem; color: #999; margin-top: auto;}
.sideList li a:hover .hotNews .hot-img img{transform: scale(1.2);}
.sideList li a:hover .hotNews .hot-txt h3{color: #0F58AC;}

.article-main{flex: 1;}
.article-title{margin:0 0 .4rem; padding-bottom: .2rem; border-bottom: 1px solid #eeeeee;}
.article-title strong{display: block; font-size: .44rem; margin: 0 0 .1rem;}
.article-title span{display: block; font-size: .16rem; color: #999999;}

.wx-tit{display: flex; align-items: center; margin: 0 0 .2rem;}
.wx-tit img{display: block; width: .64rem; height: .64rem; border-radius:.12rem; background-color: white;  margin-right: .12rem; padding: .05rem; box-sizing: border-box;}
.wx-tit span{display: block; font-size: .12rem; color: #999;}
.wx-tit strong{display:block; font-size: .16rem; color: #121212;}
.wxcode-img img{display: block; width: 100%;}
.wxcode-img{font-size: .12rem; text-align: center; color: #999;}

/*null data*/
.no-results{width:100% !important;}
.data-null{width:100%; height:100%; display:flex; align-items:center; justify-content:center; text-align:center; font-size:.16rem; padding:5%;}
.data-null img{display:block; width:1.25rem; margin:0 auto .1rem;}
.data-null span{display:block; color:#16145D30;}

.swiper-slide .data-null{position:absolute; left:0; top:0; height:100%; padding:0; background:#efefef;}
.swiper-slide .data-null img{display:block; width:1.25rem; height:auto; position:relative; margin:0 auto .1rem;}
.Arm-swiper .swiper-slide .data-null{position:relative; height:auto; padding:5%;}

/*wp page*/
.pagination {text-align: center; padding:20px 0; font-size:14px; width:100%;}
.pagination h2{display:none;}
.pagination a ,.pagination span{display:inline-block;margin: 0 1px 0 0; padding: 6px 12px; border-radius: 6px;}
.pagination span.current{background:var(--main-color-blue);  color: #fff !important;}
.pagination a.page-numbers{background:white; color:#666666;}

/*404*/
.Str-404{width:100%; padding:5%; background:white; display: flex; justify-content:center; align-items: center; text-align:center; color:gray;}
.Str-404 img{margin:0 auto .4rem; width:68%; }
.Str-404 h2{font-size:.24rem; line-height:1.5; }
.Str-404 h4{font-size:.18rem;  line-height:2; margin:0 0 40px; font-weight:normal;}


.Str-search{position:relative; padding:.2rem 0 0;}
.search-name{padding:.2rem 0 0; font-size:.16rem;}
.search-name span{color:#0F58AC;}
